net/cclive - The NetBSD Packages Collection

Command line video extraction tool for user-uploaded video hosts

cclive is a command line video extraction utility similar to clive
but with lower requirements.  Its features are few and essential.
Supports Youtube, Googlevideo, Break, Liveleak, Sevenload, Evisortv
and Dailymotion.

Build dependencies

net/libquvi-scripts devel/boost-headers pkgtools/cwrappers devel/pkgconf

Runtime dependencies

net/libquvi-scripts net/libquvi www/curl devel/boost-libs devel/pcre net/libquvi www/curl devel/pcre

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfcclive-0.7.16nb26.tgz
NetBSD 8.0earmv7hfcclive-0.7.16nb26.tgz
NetBSD 8.0earmv7hfcclive-0.7.16nb27.tgz
NetBSD 8.0i386cclive-0.7.16nb26.tgz
NetBSD 8.0i386cclive-0.7.16nb26.tgz
NetBSD 8.0i386cclive-0.7.16nb27.tgz
NetBSD 8.0powerpccclive-0.7.16nb26.tgz
NetBSD 8.0powerpccclive-0.7.16nb27.tgz
NetBSD 8.0powerpccclive-0.7.16nb26.tgz
NetBSD 8.0powerpccclive-0.7.16nb27.tgz
NetBSD 8.0x86_64cclive-0.7.16nb27.tgz
NetBSD 8.0x86_64cclive-0.7.16nb26.tgz
NetBSD 8.0x86_64cclive-0.7.16nb26.tgz
NetBSD 9.0aarch64cclive-0.7.16nb27.tgz
NetBSD 9.0aarch64cclive-0.7.16nb26.tgz
NetBSD 9.0aarch64cclive-0.7.16nb26.tgz
NetBSD 9.0earmv6hfcclive-0.7.16nb27.tgz
NetBSD 9.0earmv6hfcclive-0.7.16nb26.tgz
NetBSD 9.0earmv6hfcclive-0.7.16nb26.tgz
NetBSD 9.0earmv6hfcclive-0.7.16nb26.tgz
NetBSD 9.0earmv7hfcclive-0.7.16nb27.tgz
NetBSD 9.0earmv7hfcclive-0.7.16nb26.tgz
NetBSD 9.0earmv7hfcclive-0.7.16nb26.tgz
NetBSD 9.0earmv7hfcclive-0.7.16nb26.tgz
NetBSD 9.0earmv7hfcclive-0.7.16nb27.tgz
NetBSD 9.0i386cclive-0.7.16nb26.tgz
NetBSD 9.0i386cclive-0.7.16nb26.tgz
NetBSD 9.0i386cclive-0.7.16nb27.tgz
NetBSD 9.0mips64ebcclive-0.7.16nb27.tgz
NetBSD 9.0mips64ebcclive-0.7.16nb26.tgz
NetBSD 9.0mips64ebcclive-0.7.16nb26.tgz
NetBSD 9.0powerpccclive-0.7.16nb26.tgz
NetBSD 9.0powerpccclive-0.7.16nb26.tgz
NetBSD 9.0powerpccclive-0.7.16nb27.tgz
NetBSD 9.0powerpccclive-0.7.16nb27.tgz
NetBSD 9.0sparc64cclive-0.7.16nb27.tgz
NetBSD 9.0sparc64cclive-0.7.16nb26.tgz
NetBSD 9.0sparc64cclive-0.7.16nb26.tgz
NetBSD 9.0x86_64cclive-0.7.16nb26.tgz
NetBSD 9.0x86_64cclive-0.7.16nb27.tgz
NetBSD 9.0x86_64cclive-0.7.16nb27.tgz
NetBSD 9.0x86_64cclive-0.7.16nb27.tgz
NetBSD 9.0x86_64cclive-0.7.16nb26.tgz
NetBSD 9.0x86_64cclive-0.7.16nb26.tgz
NetBSD 9.0x86_64cclive-0.7.16nb27.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.